

.review_rating {
	width: 100px;
	height: 15px;

 	background-image:url('//www.activedogs.com/media/common/paw_bg.png');
	background-repeat:repeat-x;
	overflow:hidden;
	display:inline-block;
}

.rating-container {
	font-size: 10px;
	line-height:15px;

}

.review_rating_fg {
	height: 15px;

	background-image:url('//www.activedogs.com/media/common/paw_fg.png');
	background-repeat:repeat-x;

	float:left;
	left: 0;
	top: 0;
}

.rating-text {
	display: inline;
	font-weight:bold;
	font-size:1.5rem;
	line-height:1.5rem;
	vertical-align:top;
	white-space:nowrap;
}

.rating-text+a {
	color: red;
}

.recommend-text {
	font-weight:bold;
	font-size:1em;
}

.review-details {
}

.new-review-link {
	cursor: pointer;
	color: #BD0000;
}

#new-review-button {
	width: 140px;
	height: 35px;
	background-color: #BD0000;
	color: white;
	font-weight: bold;
	font-size: 16px;
	border: none;
}

.review-contents {
	border-left: 1px solid #999999;
}

.review-contents select {
	position:absolute;
	right: 15px;
}

.review-title {
	font-weight: bold;
	font-size:1.4em;
	/*padding-left:8px;*/
}

.review-text {
	font-weight: normal;
	font-size: 1em;
}

.review-comment {
	background-color: #EEEEEE;
	padding:4px;
	margin-left:25px;
	width: 98%;
	margin-bottom:10px;
}

.post-helpful {
	font-size:0.8em;
	margin: 0 0.6rem;
}

.new-review {
	font-size:.9em;
	margin:4px;
}

.new-comment {
	font-size:.9em;
}

#review-form {
	padding:2px;
	text-align:left;
	font-size:12pt;
}

.review-message {
	color: #CC0001;
	font-size:1em;
	font-weight:bold;
}


#review-form .label {
	letter-spacing: 0.04em;
	width: 130px;
	height: 100%;
	text-align: right;
	float: left;
	clear: both;
	padding: 0 20px 0 0;
}

#review-form {
	color: #606060;
}

/*
#review-form INPUT, #review-form SELECT {
	background-color:white;
	border:1px solid black;
	display:inline;
	text-align: left;
}
*/

#review-form FIELDSET {
	border:none;
}


@font-face {
  font-family: "BVCustom";
  font-style: normal;
  font-weight: normal;
  src: url("data:font/woff;charset=utf-8;base64,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") format("woff");
}


#review-form .progress-outer {
	height: 6px;
	border: 1px solid #000;
	width: 50%;
	margin:auto;
	display:none;
}

#review-form .progress {
    width: 0%;
    background: #AAAAAA;
	height: 6px;
	margin:0px;
}

#upload-thumbnails {
	/*height:115px;*/
}

#review-form .instructions {
	font-size:16px;
	padding:4px;
}

#review-form .upload-view-border {
	text-align:left;
}

#review-form input {
		margin-top: 6px;
}

.review-img-thumb {
	padding: 2px 6px 0px;
	vertical-align: top;
}

.review-img-thumb > a:visited, .review-img-thumb > a:link, .review-img-thumb > a {
	cursor: pointer;
	display:block;
	color: red;
	font-size: 7pt;
}

.review-img-gallery > div {
	display:inline-block;
	height: 100%;
}
